.art-page-title-wrapper .seeker-avatar.kapi-kapi-avatar {
  background-image: url(/sites/all/themes/klepasite/images/avatar-kapikapi.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.kapi-kapi-gossyps-intro .intro-text {
  background-image: url(/sites/all/themes/klepasite/images/cloud-disclamer-bg.png);
  background-position: 0 -30px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 350px;
  padding-top: 140px;
}
.kapi-kapi-gossyps-intro .intro-text .intro-text-row {
  display: block;
  text-align: center;
  margin-bottom: 20px;
  padding: 0 130px;
  color: #52c5c5;
  font-weight: 600;
}
